.airlineimg {
	height: 20px;
}

.flag {
	width:60px;
}

.pirep-rank-icon {
	height:20px;
}

.network-column {
	align-items: center;
    display: flex;
    justify-content: flex-end;
    gap: 5px; 
    flex-direction: row;

    img {
        height:20px;
    }
}


/* Roster Filters */
.pireps-filters {
	display: flex;
	gap: 12px;
	margin-bottom: 20px;
	flex-wrap: wrap;
	align-items: center;
}

.pireps-search-input,
.pireps-filter-select {
	background-color: #f3f8fa;
	padding: 8px 12px;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .0);
	border-radius: 5px;
	font-size: 14px;
	transition: border-color 0.2s;
	border: 1px solid #fff;
}

.pireps-filter-select:focus {
	background-color: #e9f2f5;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .0);
	border: 1px solid #25a0da;
}

.pireps-search-input {
	flex: 1;
	min-width: 250px;
	background-color: #f3f8fa;
	color: #2d2d2d;
	border-radius: 5px;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .0);
	border: 1px solid #fff;
}

.pireps-search-input:focus {
	background-color: #e9f2f5;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .0);
	border: 1px solid #25a0da;
}

.pireps-filter-select {
	min-width: 150px;
}

.uk-pagination-next, .uk-pagination-previous {
	background-color: #25a0da;
	color: #fff;
	box-shadow: none;
}

.uk-pagination-previous:hover, .uk-pagination-next:hover {
	background-color: #47adde;
	color: #fff;
	box-shadow: none;
}

